2

Those plugins are very useful to my work, especially the satellite images. Now that I upgraded QGIS to the 3.0 version, they are not available anymore. How can I get back the content of those plugins?

closed as unclear what you're asking by ahmadhanb, whyzar, xunilk, BERA, ArMoraer Feb 26 '18 at 7:55

Please clarify your specific problem or add additional details to highlight exactly what you need. As it's currently written, it’s hard to tell exactly what you're asking. See the How to Ask page for help clarifying this question. If this question can be reworded to fit the rules in the help center, please edit the question.

  • 1
    Possible duplicate of QGIS 2.99 and Quick Maps Plugin – ahmadhanb Feb 26 '18 at 3:19
  • Also - PLEASE don't install OpenLayers - stick with Quick Map Services alone and you'll experience much less bugs. There's numerous questions all over this stackexchange which are directly caused by bugs in the openlayers plugin. – ndawson Feb 26 '18 at 4:45
3

QGIS 3 is only new and not all plugin developers have had time to port their code yet. Given them some time and they will show up in time. You are still fine to run both versions at the same time (at least on Windows)

Not the answer you're looking for? Browse other questions tagged or ask your own question.